/*--------------------------------------------------- */
/* rma webdesign --- Copyright 2011                   */
/*--------------------------------------------------- */
/* File    : layout.css	                              */
/*--------------------------------------------------- */
/* Kunde   : rené mangold                             */
/* Datum   : 21.01.2011                		            */
/* Version : 1.0.0                                    */
/* Update  :                                          */
/*--------------------------------------------------- */

{font: normal 100.01% verdana, sans-serif;}
ul {list-style-type:none; width:5.5em; margin-top:2em;}

a:link,      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 0.9em; text-decoration:none; color: blue;}
a:visited,   {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 0.9em; text-decoration:none; color: brown;}
a:hover,     {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 0.9em; text-decoration:none; color: orange;}
a:active,    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 0.9em; text-decoration:none; color: darkgrey;}
a:focus      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 0.9em; text-decoration:none; color: green;}

li            {margin-bottom: 2.5em;}

li a:link, 
li a:visited, 
li a:hover, 
li a:active, 
li a:focus      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:9pt; background:"00ccff"; color:green; width:100%; height: 1.0em;
                 display:block; border-bottom: 1px solid red; border-left: 0.7em solid red; text-decoration:none; padding-left: 0.5em; 
                 padding-bottom:0.2em; font-size:0.8em;}

li a:visited    {color: blue;   border-color: brightblue;}

li a:hover      {color: red;    border-color: darkred;}

li a:active     {color: green;  border-color: darkgreen;}

li a:focus      {color: orange; border-color: orange;}

.hinweis1       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:0.9em; font-weight: bold; color: #0000ff;}

.hinweis2       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.1em; font-weight: bold; color: #620903;}

.hinweis3       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1em; font-weight: bold; color: #000000;}

.hinweis4       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.1em; font-weight: bold; color: #0000ff;}

.headline       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.1em; font-weight: bold; color: #000000;}

.headline0      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.2em; font-weight: bold; color: #000000; background-color: #00ccff}

.headline1       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1em; font-weight: bold; color: #0000ff;}

.headline2      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.3em; font-weight: bold; color: #000000; background-color: #00ccff}

.headline3      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.1em; font-weight: bold; color: #000000; background-color: #00ccff}

.headline4      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:2.5em; font-weight: bold; color: #000000; background-color: #00ccff}

.spacer1        {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:4pt; color: #000000; background-color:#ffffff}

.f1		{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.4em; font-weight: bold; color: #0000ff;}
.font1          {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000;}
.font1w         {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #ffffff;}
.font3          {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12pt;  color: #000000;}
.font3r         {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12pt;  color: #ff0033;}
.font2r         {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:10pt;  color: #ff0033;}

.input130       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:130px; align:right;}
.input200       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:200px; align:right;}
.dropdown       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:160px;}
.dropdown105    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:105px;}
.dropdown100    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:100px;}
.dropdown152    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:152px;}
.dropdown180    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:180px;}
.dropdown200    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:200px;}
.dropdown250    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:250px;}
.dropdown300    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:300px;}
.dropdown400    {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:400px;}
.register1      {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:250px;}
.feedback       {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8pt;   color: #000000; background-color: #ffffff; width:280px;}
.bevel          {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:0.7pc; color: #003366; background-color: whitesmoke;
		border-color:#ffffff whitesmoke #cccccc #ffffff; border-style:solid; border-top-width:2px; border-right-width:1px; border-bottom-width:1px; border-left-width:2px}
.wbtitel        {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:1.3em; font-weight: bold; color: #0000ff; background-color: #00ccff}
